/*
Theme Name:         Liligo Child Theme - ODIGEO Blogs
Theme URI:          https://roots.io/sage/
Description:        Theme based in Sage Theme. Sage is a WordPress starter theme. <a href="https://github.com/roots/sage">Contribute on GitHub</a>
Version:            8.4.2
Author:             Edu Richard
Author URI:         https://liligo.com/
Text Domain:        odigeo-blogs-liligo
Template:     		odigeo-blogs

License:            MIT License
License URI:        http://opensource.org/licenses/MIT
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&display=swap');


body {
	font-family: 'Open Sans';
	font-weight: normal;
	font-style: normal;
	font-size: 16px;
}
#top-nav,
.navbar-od-main .navbar-scrolled,
#container-async-dropdown .dropdown-menu>.active>a, #container-async-dropdown .dropdown-menu>.active>a:focus, #container-async-dropdown .dropdown-menu>.active>a:hover {
    background-color: #00223E;
}
#container-async-dropdown .btn-group .btn-terms {
	color: #ff5600;;
}
.sb_widget .govoyages a.btn_action {
    background: #ff5600 !important;
}
.sb_widget .govoyages a.btn_action:hover {
    background: #ec5101 !important;
}
.epyt-gallery-thumb:hover {
    background-color: rgba(255, 102, 108, 0.5);
}
#container-async-tags .nav-filter>li>a {
    background-color: #AFB8BD;
    color: #fff;
    font-weight: 300;
}
#container-async-tags .nav-filter>li.active>a, #container-async-tags .nav-filter>li>a:focus, #container-async-tags .nav-filter>li>a:hover {
    background-color: #FF666C;
    color: #fff;
}
.navbar-od-main .navbar-scrolled-bottom .title-header span {
    color: #A5C63D;
}
.sidebar-footer-top {
    background: #F6F7F8;
    border: 0;
    padding: 30px 0;
}
.sidebar-footer-top .sb_widget .widgetbox h3 .ds-header-feat {

}
.overlay {
	background: #00223E;
}
.overlay ul li a,
.overlay .overlay-close,
.overlay.overlay-search nav>p,
.overlay.overlay-search .search-field {
    color: #fff;
}
.navbar-od-main .navbar-brand {
    font-size: 28px;
    padding: 55px 0 0;
}
.navbar-od-main .navbar-scrolled .navbar-brand {
    padding: 22px 0 0;
}
.navbar-od-main .navbar-scrolled .navbar-brand>img {
    max-height: 20px;
    display: inline-block;
}
.navbar-od-main .navbar-brand>img {
    display: none;
    position: relative; 
    text-align: left; 
}
@media only screen and (max-width: 992px) {
	.home-row-2 .pull-right .llg-btn {
	    display: block;
	    margin: 10px auto;
	}
	.home-row-2 .pull-right {
	    float: none !important;
	}
	.home-row-2 .widget_text h3 {
	    text-align: center;
	}
}

@media screen and (max-width: 767px) {
  .navbar-od-main .navbar-brand {
      font-size: 23px;
  }
	.navbar-od-main .navbar-brand>img {
	    display: inline-block;
	}
  .overlay.overlay-mobile {
    background: #00223E;
    padding: 60px 20px;
  }
  .overlay.overlay-mobile .logo-mobile {
      left: 20px;
      position: absolute;
      top: 25px;
      vertical-align: middle;
  }
  .overlay.overlay-mobile .overlay-close {
    width: auto;
    height: auto;
    padding: 0;
    color: #fff;
  }
  .overlay.overlay-mobile ul li a {
      color: #fff;
      text-align: left;
  }

  .overlay.overlay-mobile .search-mobile label {
      display: block;
  }
  .overlay.overlay-mobile .search-mobile label::after {
      color: #fff;
      content: "\f002";
      font-family: fontawesome;
      font-size: 17px;
      padding: 7px;
      position: absolute;
      right: 0;
      top: 0;
  }
  .overlay.overlay-mobile .search-mobile input.search-field {
      background-color: rgba(0,0,0,0.05);
      color: #fff;
      border: 0;
      box-shadow: 0 0;
      font-size: 22px;
      height: 38px;
  }
  .overlay.overlay-mobile .search-mobile input.search-submit {
    background-color: rgba(0, 0, 0, 0);
    border: 0 none;
    height: 38px;
    padding: 0;
    position: absolute;
    right: 0;
    text-indent: -10000px;
    top: 0;
    width: 25px;
  }

  .overlay.overlay-mobile ul li.followus-mobile {
    border-top: 1px solid #fff;
    font-size: 16px;
    margin-top: 15px;
    padding-top: 15px;
    text-align: left;
  }
  .overlay.overlay-mobile ul li.followus-mobile > span {
    display: block;
    color: #fff;
  }
  .overlay.overlay-mobile ul li.followus-mobile > a {
    display: inline-block;
    font-size: 28px;
    margin: 5px 20px 5px 0;
  }

}

@media screen and (max-width: 767px) {
	#main-menu-nav .navbar-brand img {
	    width: auto;
	}
}
.grid-item .thumbnail .caption h2 a, .grid-item .wp-caption .caption h2 a {
    color: #433f33;
    font-weight: 700;
    font-size: 18px;
}
.content-info {
    background: #00223E;
    border: 0;
}
.content-info section>h3 {
    color: #fff;
}
.debug {
    background-color: #00223E;
    padding: 15px 0 10px;
    color: #fff;
    font-size: .9em;
}
progress {
    color: #74bd56;
}
progress::-webkit-progress-value {
  background-color: #74bd56;
}

progress::-moz-progress-bar {
  background-color: #74bd56;
}

#top-nav .navbar-nav {
	list-style: outside none none;
	font-size: 11px;
}
.entry-content {
	font-family: 'Merriweather', serif;
	line-height: 1.9em;
}
.entry-content h1, 
.entry-content h2,
.entry-content h3 {
	font-family: 'Lato', sans-serif;
	font-weight: 900;
}

.related-link {
	font-family: 'Open Sans';
	font-weight: bold;
}
.related-link a {
	color: #003399;
	border: 0 none;
	text-decoration: none;
}
.related-link a:hover, .related-link a:focus {
	text-decoration: underline;
	color: #003399;
	background-color: transparent;
}

.widget_wp_dynamic_searchbox_v .sb_widget .widgetbox {
    color:#433f33;
}

.widget_wp_dynamic_searchbox_v .sb_widget .widgetbox h3 .ds-header-feat {
    color:#433f33;
	font-size:30px;
	text-align:center;
	font-weight: 500;
}
.widget_wp_dynamic_searchbox_v .sb_widget a.btn_external {
    text-align: left;
    display: inline-block;
    margin: 10px 0 0 0;
    font-size: 12px;
    text-decoration: none;
    border: 0;
}
.widget_wp_dynamic_searchbox_v .sb_widget a.btn_external:hover {
	text-decoration: underline;
	background: none;
}
.home-ad-3-wrap .thumbnail, .home-ad-3-wrap .wp-caption {
    background: #123a4d; 
    display: table;
    padding: 10px!important;
    width: 100%;
}

.home-ad-3-wrap .thumbnail, .home-ad-3-wrap .wp-caption, .home-ad-3-wrap .thumbnail, .home-ad-3-wrap .wp-caption {
    padding: 10px!important;
}

.home-ad-3 {
    border: 1px solid #fff;
    color: #fff;
    display: table-cell;
    height: 100%;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
}
.home-ad-1-wrap .thumbnail, .home-ad-1-wrap .wp-caption, .home-ad-3-wrap .thumbnail, .home-ad-3-wrap .wp-caption {
    background: #00223E;
}
.comment-form .slider-home .carousel-caption input[type=submit], .search-form .slider-home .carousel-caption .search-submit, .slider-home .carousel-caption .btn, .slider-home .carousel-caption .comment-form input[type=submit], .slider-home .carousel-caption .search-form .search-submit {
    background-color: #06A87C;
    border: 2px solid #06A87C;
    font-size: 1em;
}
.comment-form .slider-home .carousel-caption input[type=submit]:hover, .search-form .slider-home .carousel-caption .search-submit:hover, .slider-home .carousel-caption .btn:hover, .slider-home .carousel-caption .comment-form input[type=submit]:hover, .slider-home .carousel-caption .search-form .search-submit:hover {
    background-color: #08C492;
    color: #fff;
    border: 2px solid #08C492;
}
.comment-form .slider-home .carousel-caption input[type=submit]:focus, .search-form .slider-home .carousel-caption .search-submit:focus, .slider-home .carousel-caption .btn:focus, .slider-home .carousel-caption .comment-form input[type=submit]:focus, .slider-home .carousel-caption .search-form .search-submit:focus {
    background-color: #068F6A;
    color: #fff;
    border: 2px solid #068F6A;
}
#more_posts {
    background: transparent;
    border: 2px solid #06A87C;
    color: #06A87C;
}
#more_posts:hover {
    background: transparent;
    border: 2px solid #08C492;
    color: #08C492;
}
#more_posts:focus {
    background: transparent;
    border: 2px solid #068F6A;
    color: #068F6A;
}
.bg-shadow {
    background: rgba(0,0,0,.5);
}
.entry-content h5 {
    line-height: 25px;
    margin-top: 30px;
}
.entry-content h5 a {
	border-bottom: 1px dotted #059;
}

/*This is to style the buttons we will use in the main area, widgets etc.*/
.llg-btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.llg-btn-lg {
    padding: .7rem 1.4rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: .3rem;
}
.llg-btn-orange {
    color: #fff;
    background-color: #ff6600;
    border-color: #ff6600;
}
.llg-btn-green {
    color: #fff;
    background-color: #06A87C;
    border-color: #06A87C;
}
.llg-btn-litegrey {
    color: #fff;
    background-color: #688694;
    border-color: #688694;
}
.llg-btn-darkgrey {
    color: #fff;
    background-color: #123a4d;
    border-color: #123a4d;
}
.llg-btn-ghost {
    color: #222;
    background-color: #FFF;
    border-color: #222;
}
.llg-btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    text-transform: none;
    overflow: visible;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    text-rendering: auto;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    -webkit-writing-mode: horizontal-tb !important;
}
.llg-btn:focus, .llg-btn:active, .llg-btn:hover {
    box-shadow: 0 0 0 0.1rem rgba(0,123,255,.5);
    opacity: 0.95;
}
.llg-btn-mrg {    
    margin-right: 5px;
    margin-left: 5px;
    margin-top: 10px;
}
.home-ad-1 a.llg-btn:focus,
.home-ad-1 a.llg-btn:active, 
.home-ad-1 a.llg-btn:hover,
.home-ad-3 a.llg-btn:focus,
.home-ad-3 a.llg-btn:active, 
.home-ad-3 a.llg-btn:hover {
    text-decoration: none;
}
.home-ad-1 a.llg-btn-ghost {
    color: #222;
}



/* Sticky Footer */

#above-footer h3, #above-footer h4 {
    font-size: 46px;
    color: #FFF;
    line-height: 58px;
    text-shadow: 0 1px 4px rgba(0, 0, 0, .5);
    text-align: center;
}

#sticky-footer {
    background-color: #06A87C;
    bottom: 0;
    position: fixed;
    z-index: 1000;
    width: 100%
}

#sticky-footer .love-trend,
#sticky-footer .sticky-brand {
    display: table-cell;
    height: 70px;
    vertical-align: middle
}

#sticky-footer .love-trend {
    color: rgba(255, 255, 255, 0.6);
    font-size: 15px
}

#sticky-footer .love-trend-inner {
    color: #fff;
    padding-right: 5px
}

.content-info .back-footer a > i.fa,
#sticky-footer .love-trend a>i.fa {
    background-image:linear-gradient(-180deg, #ffffff 0%, #dddddd 95%);
    border-radius: 4px;
    color: #06A87C;
    height: 42px;
    line-height: 42px;
    margin-left: 5px;
    text-align: center;
    width: 42px;
    font-size: 21px;


border:1px solid #cccccc;
border-radius:8px;
    
}

#sticky-footer .btn-dropup {
    background-color: #2d7d00;
    border: 0 none;
    color: #ffffff;
    font-size: 15px;
    height: 70px;
    padding: 10px
}

#sticky-footer .btn-dropup .glyphicon-menu-down {
    color: #fff;
    font-size: 12px
}
.dropup.open button {
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
}

.dropdown-menu {
    background-color: #2d7d00;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .3);
    border-radius: 4px !important;
    padding: 0;
    min-width: 220px
}

.main-header .dropdown-menu {
  left: 50%;
  right: auto;
  text-align: center;
  -webkit-transform: translate(-50%, 0);  
  -moz-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.main-header .dropdown-menu::before {

}

.dropdown-menu>li>a {
    clear: both;
    color: #ccc;
    display: block;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.42857;
    padding: 12px;
    white-space: nowrap
}
.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:focus, 
.dropdown-menu > .active > a:hover,
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    background-color: #1b5600;
    color: #fff;
    text-decoration: none
}

.dropdown-menu li>a>img.img-circle {
    margin-right: 10px
}

.dropdown-menu>li>a.view-all {
    color: #fff;
    padding: 22px 12px;
    font-size: 14px;
    text-align: center
}

#sticky-footer .dropdown-menu>li>a.view-all {
    border-radius: 4px 4px 0 0
}
#sticky-footer .dropdown-menu > li {
  border-bottom: 1px solid #1b5600;
  padding: 0;
}